-- 基础信息
base_info = {
	group_id = 133302672
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 672001, gadget_id = 70290507, pos = { x = -81.383, y = 322.252, z = 2105.611 }, rot = { x = 350.755, y = 26.108, z = 70.403 }, level = 27, area_id = 20 },
	{ config_id = 672002, gadget_id = 70290507, pos = { x = -82.363, y = 331.401, z = 2102.862 }, rot = { x = 54.447, y = 342.620, z = 41.299 }, level = 27, area_id = 20 },
	{ config_id = 672003, gadget_id = 70290507, pos = { x = -81.139, y = 337.514, z = 2105.179 }, rot = { x = 351.492, y = 17.017, z = 65.711 }, level = 27, area_id = 20 },
	{ config_id = 672004, gadget_id = 70290507, pos = { x = -50.849, y = 356.052, z = 2096.713 }, rot = { x = 352.887, y = 355.442, z = 44.150 }, level = 27, area_id = 20 },
	{ config_id = 672005, gadget_id = 70290507, pos = { x = -47.326, y = 363.033, z = 2094.442 }, rot = { x = 355.744, y = 357.272, z = 48.005 }, level = 27, area_id = 20 },
	{ config_id = 672006, gadget_id = 70290507, pos = { x = -43.285, y = 373.419, z = 2099.896 }, rot = { x = 14.450, y = 9.114, z = 64.314 }, level = 27, area_id = 20 },
	{ config_id = 672007, gadget_id = 70290507, pos = { x = -10.861, y = 398.021, z = 2090.029 }, rot = { x = 359.885, y = 359.914, z = 55.585 }, level = 27, area_id = 20 },
	{ config_id = 672008, gadget_id = 70290507, pos = { x = -8.483, y = 409.115, z = 2084.263 }, rot = { x = 352.397, y = 355.205, z = 48.564 }, level = 27, area_id = 20 },
	{ config_id = 672009, gadget_id = 70290507, pos = { x = -0.925, y = 417.389, z = 2076.183 }, rot = { x = 6.012, y = 330.517, z = 47.675 }, level = 27, area_id = 20 },
	{ config_id = 672010, gadget_id = 70290507, pos = { x = 6.479, y = 431.371, z = 2076.078 }, rot = { x = 356.324, y = 352.331, z = 47.158 }, level = 27, area_id = 20 },
	{ config_id = 672011, gadget_id = 70290507, pos = { x = 12.006, y = 446.000, z = 2080.735 }, rot = { x = 13.445, y = 5.900, z = 68.934 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 672001, 672002, 672003, 672004, 672005, 672006, 672007, 672008, 672009, 672010, 672011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
